<?php

/**
 * Enqueue theme scripts and styles.
 */
function siteorigin_corp_child_scripts() {

	// Child theme stylesheet.
	wp_enqueue_style( 'corp-child', get_stylesheet_directory_uri() . '/style.css' );

}
add_action( 'wp_enqueue_scripts', 'siteorigin_corp_child_scripts', 8 );

/**
 * Register a custom layouts folder location.
 */
function siteorigin_corp_child_layouts_folder( $layout_folders ) {
	$layout_folders[] = get_stylesheet_directory() . '/layouts';
	return $layout_folders;
}
add_filter( 'siteorigin_panels_local_layouts_directories', 'siteorigin_corp_child_layouts_folder' );
